» Ubuntu » Pakiety

Error

two or more packages specified (gui-apt-key natty)